<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.4150</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.4790</MDI>
      <MDI key="STATISTICS_MEAN">15.0867</MDI>
      <MDI key="STATISTICS_STDDEV">3.6989</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
